/**
 * Colorbox Core Style:
 * The following CSS is consistent between example themes and should not be altered.
 */
#colorbox, #cboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
  display:none;
}
#cboxContent {
  position: relative;
}
#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#cboxTitle {
  margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/**
 * These elements are buttons, and may need to have additional
 * styles reset to avoid unwanted base styles.
 */
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
  cursor: pointer;
}
/**
 * Avoid outlines on :active (mouseclick),
 * but preserve outlines on :focus (tabbed navigating)
 */
#cboxPrevious:active, #cboxNext:active, #cboxClose:active, #cboxSlideshow:active {
  outline: 0;
}
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
}
.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}
/* Reset box sizing to content-box if theme is using border-box. */
#colorbox, #cboxContent, #cboxLoadedContent {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/**
 * Colorbox module default style:
 * The styles are ordered & tabbed in a way that represents
 * the nesting of the generated HTML.
 */
#cboxOverlay {
  background: #000;
}
#colorbox {
  outline: 0;
}
#cboxWrapper {
  background: transparent;
  position:relative;
  left:initial;
  right:initial;
  bottom:initial;
  overflow-x: hidden;
  overflow-y: auto;
}
#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleRight {
  display:none;
}
#cboxContent {
  background: transparent;
  overflow: hidden;
}
#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}
#cboxLoadedContent {
  position: relative;
  width: auto;
  overflow: hidden;
  margin: 0 30px;
}
#cboxTitle {
  position: absolute;
  background: rgba(255, 255, 255, 0.7);
  bottom: 28px;
  left: 0;
  color: #535353;
  width: 100%;
  padding: 4px 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#cboxCurrent {
  clear:both;
  margin: 5px 0;
  color: #949494;
  text-align: center;
  float:none;
  position:relative;
  bottom:initial;
  left:initial;
  float:none;
}
.cboxSlideshow_on #cboxSlideshow {
  position: absolute;
  bottom: 0px;
  right: 30px;
  background: url(images/controls.png) no-repeat -75px -50px;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
.cboxSlideshow_on #cboxSlideshow:hover {
  background-position: -101px -50px;
}
.cboxSlideshow_off #cboxSlideshow {
  position: absolute;
  bottom: 0px;
  right: 30px;
  background: url(images/controls.png) no-repeat -25px -50px;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
.cboxSlideshow_off #cboxSlideshow:hover {
  background-position: -49px -50px;
}
#cboxPrevious, #cboxNext {
  left: 0;
  border: 4px solid #52C5D7;
  background-color: transparent;
  opacity: 1;
  font-weight: 900;
  font-size: 0.875rem;
  line-height: 0.9375rem;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  position:relative;
  padding:15px;
  text-align:center;
  text-indent:0px;
  width:70px;
  height:70px;
}
#cboxContent .label-white .label__default {
  color:#fff;
}
#cboxContent button:hover,
#cboxContent button:focus {
  background-color:#D80066;
}
#cboxPrevious:hover {
  background-position:initial;
}
#cboxNext:hover {
  background-position:initial;
}
#cboxLoadingOverlay {
  background: #fff;
}
#cboxLoadingGraphic {
  background: url(images/loading_animation.gif) no-repeat center center;
}
#cboxClose {
  color:transparent;
  position: relative;
  bottom: initial;
  right: initial;
  background-color: transparent;
  width: 70px;
  height: 70px;
  padding: 15px;
  text-indent: initial;
}
#cboxClose a {
  color:transparent;
}
#cboxClose.pink {
  background-color:#D80066;
}
#cboxClose:hover {
  background-position: initial;
}

/* new styles */
#colorbox .modal-header {
  border-bottom:none;
  margin-top:450px;
}
#cboxLoadedContent img.cboxPhoto {
  max-height:1000px;
}
.modal.show .modal-dialog,
.modal.fade .modal-dialog,
#colorbox.model.show .modal-dialog,
#colorbox.model.fade .modal-dialog {
  transform:none !important;
  transition:none !important;
}
#cboxPhotoCredit {
  position: absolute;
  margin-top: -30px;
  right: 10px;
}